Subject: bug#34756: 26.1.92; Minor typos across manuals

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Mar 2019 20:14:58 +0200

> From: "Basil L. Contovounesios" <[email-masked]>
> Cc: <[email-masked]>
> Date: Wed, 13 Mar 2019 17:31:02 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: "Basil L. Contovounesios" <[email-masked]>
> >> Cc: <[email-masked]>
> >> Date: Tue, 05 Mar 2019 20:44:12 +0000
> >> 
> >> if signed commits are frowned upon.
> >
> > They are; see CONTRIBUTE.
> 
> I checked CONTRIBUTE, but I only saw mention of "Signed-off-by:" lines,
> not GPG signing.

Well, you didn't really explain what you meant by "signed commits".

> Is the latter also unwelcome?  I assumed not, given the existence of
> a Project Member GPG Keyring on Savannah.

I don't think this was ever discussed.  Are there any GPG signed
commits in the repository?